﻿.cell {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
    min-width: 0;
}

.dxbl-text-edit {
    width: 100%;
}

.scroll-row {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    gap: 2px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 2px 0;
    scrollbar-gutter: stable;
}


.w-label {
    flex-basis: auto; /* 또는 content */
    width: auto;
}


.w-sep {
    width: 6px;
    justify-content: center;
    opacity: .7;
}

.w-gap {
    width: 10px;
}
.w-30 {
    width: 30px;
}

.w-48 {
    width: 48px;
}
.w-70 {
    width: 70px;
}
.w-80 {
    width: 80px;
}
.w-90 {
    width: 90px;
}

.w-110 {
    width: 110px;
}
.w-150 {
    width: 150px;
}

.w-170 {
    width: 170px;
}
.w-200 {
    width: 200px;
}

.w-260 {
    width: 260px;
}

.w-420 {
    width: 420px;
}
.w-600 {
    width: 600px;
}

.w-800 {
    width: 800px;
}

.w-1000 {
    width: 1000px;
}

.center-input .dxbl-text-edit-input {
    text-align: center;
}
